不支持Flash

且慢 五个不用苹果Leopard的理由

http://www.sina.com.cn 2007年11月02日 10:11  IT168.com

  雪影蓝风 编译

  编者注:当苹果公司的iPhone、iPod还在横扫全球时,10月26日,Apple最新操作系统Mac OS X 10.5 Leopard正式发布,虽然Mac的市场占有率还比较低,但三天卖出200万份的事实却让人乍舌不已。不过当人们纷纷为操作系统市场的多元化兴奋时,我们也不得不为大家泼上一盆冷水,尤其是对那些已经拥有Mac PC的Fans。

  先不忙掏出你的信用卡,也不忙走进Apple的商店。当然,也许你会想要赶上Apple公司这股最新的时尚浪潮,升级到Mac OS X 10.5,也就是众所周知的Leopard。距离10.4版本Tiger问世已经有两年半的时间了,这个新操作系统作出了大量的改进,包括对用户界面改头换面、新应用程序,对旧程序及一些内部的东西所作的改进。即使你怀着满腔热忱,也并不是一定要马上选择它。

且慢五个不用苹果Leopard的理由
Mac OS X Leopard新增了三百余项新功能

    实际上,Apple已对Leopard硬件要求详加说明,这也将引起一些使用旧电脑的用户的混乱,因为他们必须更新硬件才能够使用Leopard。甚至不包括有些用户还在使用的“Classic” Mac OS,也就是大家所知道的过去的Mac OS 9,并且应用程序也还没有被更新到能够在Leopard运行。

    它没有解决这样的一种情况,那就是有些人根本不乐意改变,对于任何新发布的操作系统都会小心翼翼地采用。就像很多公司都在耐心地等待Windows Vista的第一个SP版本一样。

    处于这样的考虑,下面我们就一起来看看,当你在考虑现在是否升级Mac的最佳时机时不应忽视的一些东西。

     一、理由之一:旧的硬件

    如果你使用的是一台Intel的计算机,那么请先不忙走进Apple商店使用你的信用卡。Leopard将能够在所有Intel的笔记本和台式的Mac上运行,也就是2006年1月发布的这些机器。这对于那些在使用Power PC G5处理器旧硬件的用户来说,也是一样的。

且慢五个不用苹果Leopard的理由
Mac OS X Leopard的官方安装配置看起来似乎并不高

    然而,如果你的计算机是运行Power PC G3的话,那么请忘记它吧。还有,如果你有硬件是运行在Power PC G4芯片条件下,并且速度小于867 MHz,那么也跟上面说的一样,认真考虑我们的建议。根据Apple所说的,Leopard将不适合你。你所需要的至少是512 MB内存、DVD光驱及大约9 GB的硬盘空间。

    二、理由之二:Mac Classic

    如果你还在使用那些在Apple向Mac OS X飞越之前,为Mac硬件所开发的已经有超过六年历史的应用程序的话,你可以从下面的方案中选择一种:

且慢五个不用苹果Leopard的理由
硬件

    你可以继续在Tiger中使用这些应用程序——除非替换的软件出现,否则不要采用Leopard。

    如果你使用的应用程序有了可用的OS X版本让你使用Leopard的话,你可以去下载这些应用程序。

    你可以将Tiger安装在你硬盘上的一个单独的分区中,当你需要的时候使用Classic,而将Leopard安装在其它的分区上。

    关于这个问题,Apple已经说得很清楚:对Classic的支持将终止。这一点你不得不引起重视:Apple的CEO Steve Jobs本人早在几年前就宣布了对Mac OS 9停止支持。

 [1] [2] [下一页]

本文导航:
·且慢 五个不用苹果Leopard的理由
·且慢 五个不用苹果Leopard的理由(2)

发表评论 _COUNT_条
爱问(iAsk.com)
不支持Flash
·城市营销百家谈>> ·城市发现之旅有奖活动 ·企业邮箱换新颜 ·邮箱大奖等你拿
不支持Flash
不支持Flash